summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2007-10-13 15:08:44 +0000
committerMike Frysinger <vapier@gentoo.org>2007-10-13 15:08:44 +0000
commite30c1933cc2496dfbc4d99fb76ea4babe9744f8e (patch)
treed4aab415926a3321a230a54877d68cea8a855c51 /scripts
parentupdate snaps (diff)
downloadtoolchain-e30c1933cc2496dfbc4d99fb76ea4babe9744f8e.tar.gz
toolchain-e30c1933cc2496dfbc4d99fb76ea4babe9744f8e.tar.bz2
toolchain-e30c1933cc2496dfbc4d99fb76ea4babe9744f8e.zip
more friendly
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/update-gcc6
1 files changed, 6 insertions, 0 deletions
diff --git a/scripts/update-gcc b/scripts/update-gcc
index fe8b016..4249bd1 100755
--- a/scripts/update-gcc
+++ b/scripts/update-gcc
@@ -1,5 +1,11 @@
#!/bin/bash -e
+[ -d sys-devel ] && cd sys-devel/gcc
+if [ ! -e metadata.xml ] ; then
+ echo "Run this in the gcc dir"
+ exit 1
+fi
+
export FEATURES="assume-digests -strict"
lynx -dump ftp://sources.redhat.com/pub/gcc/snapshots > list